CVE-2001-0413
CVSS5.0
发布时间 :2001-06-18 00:00:00
修订时间 :2016-10-17 22:11:03
NMCO    

[原文]BinTec X4000 Access router, and possibly other versions, allows remote attackers to cause a denial of service via a SYN port scan, which causes the router to hang.


[CNNVD]BinTec X4000 Access路由器服务拒绝漏洞(CNNVD-200106-070)

        BinTec X4000 Access路由器及可能其他版本存在漏洞。远程攻击者可以借助SYN端口扫描导致服务拒绝,该漏洞导致路由器挂起。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:bintec:x1000
cpe:/h:bintec:x4000:5.1.6_patch_10
cpe:/h:bintec:x1200

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0413
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0413
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-070
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-04/0145.html
(VENDOR_ADVISORY)  BUGTRAQ  20010410 BinTec Router DoS: Workaround and Details
http://marc.info/?l=bugtraq&m=98644414226344&w=2
(UNKNOWN)  BUGTRAQ  20010404 BinTec X4000 Access Router DoS Vulnerability
http://marc.info/?l=bugtraq&m=98659862317070&w=2
(UNKNOWN)  BUGTRAQ  20010406 X4000 DoS: Details and workaround
http://marc.info/?l=bugtraq&m=98697054804197&w=2
(UNKNOWN)  BUGTRAQ  20010409 BINTEC X1200
http://xforce.iss.net/static/6323.php
(UNKNOWN)  XF  bintec-x4000-nmap-dos(6323)

- 漏洞信息

BinTec X4000 Access路由器服务拒绝漏洞
中危 未知
2001-06-18 00:00:00 2005-05-02 00:00:00
远程  
        BinTec X4000 Access路由器及可能其他版本存在漏洞。远程攻击者可以借助SYN端口扫描导致服务拒绝,该漏洞导致路由器挂起。

- 公告与补丁

        

- 漏洞信息

5644
BinTec X4000 Access Router SYN Scan DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Public

- 漏洞描述

BinTec X4000 contains a flaw that may allow a remote denial of service. The issue is triggered when a connection on port 1723/TCP (PPTP Service) or port 53/UDP occurs, and will result in loss of availability for the router.

- 时间线

2001-04-05 Unknow
Unknow Unknow

- 解决方案

Upgrade to forware version 6.1.2 as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站